Home
The Toolkit for Online Communities
17203 Community Members, 1 member online, 2174 visitors today
Log In Register
OpenACS Home : Forums : OpenACS Q&A : 3.2.5 with 4.6 on same Linux/Postgres install -- delurk : One Message

Forum OpenACS Q&A: Re: 3.2.5 with 4.6 on same Linux/Postgres install -- delurk

Hello,

Yes, both can coexist without a problem. Just make sure of using a different database for each ;)

Cheers

/B